﻿@font-face {
    font-family: 'gotham-bookgotham-book';
    src: url("https://fonts.googleapis.com/css?family=Open+Sans:400");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'gotham-boldgotham-bold';
    src: url("https://fonts.googleapis.com/css?family=Open+Sans:600");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'gotham-mediumgotham-medium';
    src: url("https://fonts.googleapis.com/css?family=Open+Sans:400");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'socialicoregular';
    src: url("https://fonts.googleapis.com/css?family=Open+Sans:400");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'socialico_plusregular';
    src: url("https://fonts.googleapis.com/css?family=Open+Sans:400");
    font-weight: normal;
    font-style: normal
}
body {
    font-family: 'Open Sans' !important;
    font-weight: 400 !important;
}
    body.waiting * {
        cursor: progress;
    }

.btn-nav-link {
    color: #333 !important;
    padding: 7px 14px !important;
    background: none;
    border: 0;
}

    .btn-nav-link:hover {
        background: #f3fafc !important;
    }
@media (max-width: 767px) {
    .btn-nav-link {
        color: #777 !important;
    }

        .btn-nav-link:hover {
            color: #333 !important;
            background: transparent !important;
        }
}

.text-hp-light {
    color: #6d6e70;
}
.text-uppercase {
    text-transform: uppercase
}
.text-underline {
    text-decoration: underline;
}

.text-superscript {
    vertical-align: super;
}

.text-color {
    color: #484848;
}

.text-bolder {
    font-weight: bolder;
}

.text-smaller {
    font-size: 0.9em;
}

.text-smaller-yet {
    font-size: 0.7em;
}

.text-larger {
    font-size: 1.3em;
}

.fa-rotate-135 {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.circle-down {
    position: absolute;
    left: -webkit-calc(50% - 20px);
    left: -o-calc(50% - 20px);
    left: -moz-calc(50% - 20px);
    left: calc(50% - 20px);
    bottom: -20px;
}
.addthis_inline_follow_toolbox {
    width: 152px;
    margin-left: 50%;
}
.addthis_inline_follow_toolbox .addthis_toolbox{
    margin-left: -56px;
}
.lato-font-name {
    font-family: lato, sans-serif;
}
.open-font-name {
    font-family: open-sans, sans-serif;
}
.spacer-small {
    margin: 28px 0
}
.modal-title {
    display: inline-block;
}
.text-error {
    color: #dc143c;
}
.border-right {
    border-right: 1px solid #E5E5E5
}
.border-left {
    border-left: 1px solid #E5E5E5
}
label.label-primary {
    background-color: transparent;
    color: rgb(7,151,204);
}
.mobile-spacer {
    height: 50px;
}
a.navbar-brand {
    /*margin-top: -7px;*/ 
}
.nav.navbar-nav .book-nav {
    background-color: #00bd70;
}
.nav.navbar-nav .book-nav:hover {
    background-color: #33ca8d
}
    .nav.navbar-nav .book-nav a,
    .nav.navbar-nav .book-nav a:hover {
        color: #FFF;
    }
.search-map-wrapper {
    width: 100%;
    margin: 0 auto;
    margin-top: 2px;
}
.search-map {
    position: relative;
}
    .search-map .google-map {
        height: 0;
        overflow: hidden;
        padding-bottom: 132%;
        /*padding-top: 50px;*/
        position: relative;
    }
.map-container .google-map {
    height: 0;
    overflow: hidden;
    padding-bottom: 60%;
    position: relative;
}
.marker-text
{
    display: inline-block;
    margin-left: 20px;
    color: #0F6CAF;
    font-size: 15px;
}
#timeSelector {
    width: 100%;
}
.time-block .time-btn-group .btn.btn-default.active, .time-block .time-btn-group .btn.btn-default:active, .time-block .time-btn-group .btn.open > .dropdown-toggle.btn-default {
    background-color: #523b50;
    color: white;
    box-shadow: none;
    outline: none;
    border-color: #523b50
}

.pin-card
{
    width: 348px;
    height: 175px;
    position: absolute;
    z-index: 25;
}
.dr-card {
    min-height: 285px;
}

img.avatar-xxl {
    border-radius: 100px;
    width: 160px;
    height: 160px
}
.service-modal .modal-dialog {
    max-width: 400px;
}
.optio-video { cursor: pointer; }
.optio-video .card-service img { padding-bottom: 45px; }

.chip {
    position: relative;
    padding-left: 50px;
    background-color: #0698CC;
    color: #FFF;
    border-radius: 19px;
}
.chip h5 {
    font-weight: 600;
}

.chip-plus {
    position: absolute;
    top: 3px;
    left: 3px;
    bottom: 3px;
    display: inline-block;
    width: 32px;
    font-size: 16px;
    color: #FFF;
    background-color: #2AB34B;
    border: 1px solid #FFF;
    border-radius: 18px;
    cursor: pointer;
}
.chip-plus i {
    position: absolute;
    top: 7px;
    left: 8px;
}
.chip-counter {
    display: inline-block;
    width: 38px;
    padding: 10px 0;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    color: #FFF;
    background-color: #2AB34B;
    border-radius: 19px;
}
    .chip-counter h5 {
        font-weight: 900;
    }

.get-started-free-btn {
    color: white;
    background-color: #2AB34B;
    border: none;
    font-size: 32px;
    padding: 15px 25px;
}

    .get-started-free-btn:hover {
        color: white;
        background-color: #32BF50;
    }

.bg-primary {
    background-color: #0698CC !important
}
.bg-gray {
    background: gray;
    color: white;
}
    .bg-gray a,
    .bg-gray p {
        color: white;
    }
section.home-main {
    background: none;
    padding: 50px 0 0 0;
}
    section.home-main h1 {
        color: #0598cd;
        font-size: 4.2em;
        line-height: 1.3em;
        font-weight: 900;
    }
    section.home-main h3 {
        line-height: 1.5em;
    }
section.home-main p {
        font-size: 1.2em;
    }
    section.home-main p.sub {
        font-size: 1.9em;
        line-height: 1.2em;
    }
@media (max-width: 767px) {
    section.home-main {
        padding-top: 0;
    }

        section.home-main h1 {
            font-size: 4.0em;
        }

        section.home-main p.sub {
            font-size: 2.0em;
            line-height: 1.35em;
        }
}

section.how-it-works h1 {
    font-size: 4.0em;
}
section.how-it-works .column {
    width: 300px;
    margin: 0 auto;
}
section.how-it-works .column img {
    border: 2px solid #F2F2F2;
    border-radius: 7px;
}
@media (max-width: 992px) {
    section.how-it-works .column {
        width: 220px;
    }
}
@media (max-width: 767px) {
    section.how-it-works .column {
        width: 300px;
    }
}

section.freelance h1 {
    font-size: 4.1em;
}

section.freelance .clearfix {
    width: 700px;
    margin: 0 auto;
}
section.freelance div.big-number {
    float: left;
}

section.freelance i.big-number {
    font-size: 8em;
    font-weight: bold;
}
section.freelance i.big-percent {
    font-size: 5em;
    font-weight: bold;
}
section.freelance .text-area {
    float: left;
    width: 480px;
}
section.freelance .text-area span {
    font-size: 1.8em;
}
    section.freelance .text-area div {
        font-size: 0.8em;
        line-height: 1.3em;
    }
section.freelance .text-area div a {
    color: white;
    text-decoration: underline;
}

@media (max-width: 767px) {
    section.freelance .clearfix {
        width: 100%;
        margin: 0 auto;
    }
    section.freelance div.big-number {
        float: none;
        text-align: center;
    }
    section.freelance .text-area {
        float: none;
        margin-top: 28px;
        padding-right: 40px;
        width: 100%;
    }

}

div.i-want-in .form-control {
    width: 400px;
}
div.i-want-in button.btn {
    font-size: 1.5em;
    padding: 8px 60px;
}

.invert-section .reference {
    position: absolute;
    right: 15px;
    bottom: -50px;
    color: #FFF;
}


.members-section h1, .members-section h2 {
    /*color: #FFF;*/
}

.members-section ul.lSPager li a {
    background-color: #ccc !important;
}

.members-section ul.lSPager li.active a {
    background-color: #666 !important;
}

.members-section .panel.dr-card {
    min-height: 280px;
    max-width: 280px;
    margin: 0 auto;
}


.invert-section .request-demo-btn {
    font-size: 26px;
    padding: 15px 60px;
    border-width: 2px;
    margin-top: 20px
}

#providerSearch .search-list {
    min-height: 650px;
}

.card-service {
    background-color: transparent;
    border: 1px solid #EEEEEE;
    max-width: 214px;
}

    .card-service .image-container {
        position: relative;
        height: 164px;
        overflow-y: hidden;
    }

        .card-service .image-container img.image {
            margin-top: -20px;
        }

        .card-service .image-container .play-button {
            position: absolute;
            cursor: pointer;
            top: calc(40% - 45px);
            left: calc(50% - 45px);
            width: 90px;
            height: 90px;
            background: url(/images/mobile-sprites-39.png) -880px -1060px;
        }

.connection-request h1 {
    font-size: 50px;
}

.connection-request ul li {
    line-height: 1.8em;
}

.background-container {
    width: 100%;
    position: relative;
}

    .background-container.default::after {
        display: block;
        position: relative;
        background-image: linear-gradient(rgba(9, 134, 181, 0.8), rgba(9, 134, 181, 0.8));
        margin-top: -1000px;
        height: 1000px;
        width: 100%;
        content: '';
    }

    .background-container .welcome-quote {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        color: #FFFFFF;
        z-index: 20;
    }

        .background-container .welcome-quote > p {
            display: inline-block;
        }

    .background-container img {
        width: 100%;
    }

.thumbnail-container {
    height: 140px;
    width: 100%;
    background-color: #FFFFFF;
    padding-top: 50px;
    text-align: center;
    overflow-y: hidden;
    overflow-x: auto;
}

    .thumbnail-container .gallery-thumb {
        height: 80px;
        width: 80px;
        display: inline-block;
        margin: 0 15px 20px 15px;
    }

        .thumbnail-container .gallery-thumb img {
            height: 80px;
            width: 80px;
            object-fit: cover;
            object-position: center;
        }

.nav-default {
    box-shadow: none;
}

.practice-nav {
    height: 74px;
    position: static;
    border-bottom: 1px solid #F2F2F2;
    text-align: center;
}

    .practice-nav .btn {
        padding: 9px 24px
    }

    .practice-nav .nav-element-block {
        width: 225px
    }

@media (max-width: 992px) {
    .practice-nav .nav-element-block {
        width: 161px
    }
}

.practice-nav .nav-element-block a {
    margin: 18px;
    display: inline-block
}

    .practice-nav .nav-element-block a.nav-logo {
        margin: 10px;
        padding: 4px;
        background: #f2f2f2;
        border-radius: 100px
    }

@media (max-width: 992px) {
    .practice-nav .nav-element-block.nav-action-block .btn {
        padding-left: 8px;
        padding-right: 8px;
        font-size: 14px;
        font-size: 0.875rem
    }
}

@media (max-width: 767px) {
    .practice-nav .nav-element-block.nav-action-block {
        position: fixed;
        bottom: 0px;
        left: 0px;
        right: 0px;
        width: 100%;
        padding: 10px 20px
    }

        .practice-nav .nav-element-block.nav-action-block .btn {
            width: 100%;
            margin: 0;
            opacity: 1 !important;
            display: block !important;
            -webkit-animation-duration: 0s;
            -moz-animation-duration: 0s;
            animation-duration: 0s;
            -webkit-animation-delay: 0s;
            -moz-animation-delay: 0s;
            animation-delay: 0s;
            padding: 12px;
            font-size: 16px;
            font-size: 1rem
        }
}

.practice-nav.affix {
    position: fixed;
    top: 0px;
    bottom: auto
}

    .practice-nav.affix .practice-nav-animated-item {
        opacity: 1
    }

.practice-nav .practice-nav-animated-item {
    opacity: 0
}

    .practice-nav .practice-nav-animated-item.nav-action {
        -webkit-animation-duration: 0.2s;
        -moz-animation-duration: 0.2s;
        animation-duration: 0.2s;
        -webkit-animation-delay: 0.1s;
        -moz-animation-delay: 0.1s;
        animation-delay: 0.1s
    }

    .practice-nav .practice-nav-animated-item.nav-logo {
        -webkit-animation-duration: 0.1s;
        -moz-animation-duration: 0.1s;
        animation-duration: 0.1s
    }

.practice-nav .practice-nav-options-wrapper {
    display: inline-block
}

div.product-list .product-card {
    position: relative;
    display: block;
    height: 253px;
    width: 288px;
    /*font-family: lato, sans-serif;*/
    font-size: 14px;
    font-weight: 400;
    text-shadow: none;
    color: #000000;
    border: 1px solid #E8E8E8;
}

@media (max-width: 767px) {
    div.product-list .product-card {
        margin: 0 auto;
    }
}

    div.product-list .product-card .recommend-section {
        position: absolute;
        left: 0;
        bottom: 0;
        height: 34px;
        width: 288px;
        border-top: 1px solid #E8E8E8;
    }

    div.product-list .product-card .recommend {
        float: left;
        border-right: 1px solid #E8E8E8;
        height: 34px;
        width: 36px;
    }

        div.product-list .product-card .recommend .fa-heart {
            margin: 6px 0 0 7px;
            font-size: 20px;
            color: #F26522;
        }

        div.product-list .product-card .recommend .fas.fa-heart {
            display: none;
        }

        div.product-list .product-card .recommend .far.fa-heart,
        div.product-list .product-card .recommend .fal.fa-heart {
            display: block;
        }

        div.product-list .product-card .recommend.selected .fas.fa-heart {
            display: block;
        }

        div.product-list .product-card .recommend.selected .far.fa-heart,
        div.product-list .product-card .recommend.selected .fal.fa-heart {
            display: none;
        }

    div.product-list .product-card .avatar-list {
        float: left;
        margin: 1px 0 0 1px;
        list-style: none;
    }

        div.product-list .product-card .avatar-list li {
            float: left;
            margin-left: 1px;
        }

    div.product-list .product-card .image-container {
        position: absolute;
        top: 20px;
        left: 20px;
        width: 248px;
        height: 140px;
        cursor: pointer;
    }

        div.product-list .product-card .image-container .one-image {
            position: absolute;
            top: 20px;
            left: 10px;
            width: 228px;
            height: 120px;
            text-align: center;
        }

        div.product-list .product-card .image-container .two-image-a,
        div.product-list .product-card .image-container .two-image-b {
            position: absolute;
            top: 30px;
            width: 114px;
            height: 100px;
            text-align: center;
        }

        div.product-list .product-card .image-container .two-image-a {
            left: 10px;
        }

        div.product-list .product-card .image-container .two-image-b {
            left: 124px;
        }

        div.product-list .product-card .image-container .three-image-a,
        div.product-list .product-card .image-container .three-image-b,
        div.product-list .product-card .image-container .three-image-c {
            position: absolute;
            top: 45px;
            width: 82px;
            height: 70px;
            text-align: center;
        }

        div.product-list .product-card .image-container .three-image-a {
            left: 0;
        }

        div.product-list .product-card .image-container .three-image-b {
            left: 83px;
        }

        div.product-list .product-card .image-container .three-image-c {
            left: 165px;
        }

        div.product-list .product-card .image-container .four-image-a,
        div.product-list .product-card .image-container .four-image-b,
        div.product-list .product-card .image-container .four-image-c,
        div.product-list .product-card .image-container .four-image-d {
            position: absolute;
            width: 114px;
            height: 50px;
            text-align: center;
        }

        div.product-list .product-card .image-container .four-image-a {
            top: 15px;
            left: 10px;
        }

        div.product-list .product-card .image-container .four-image-b {
            top: 15px;
            left: 124px;
        }

        div.product-list .product-card .image-container .four-image-c {
            top: 90px;
            left: 10px;
        }

        div.product-list .product-card .image-container .four-image-d {
            top: 90px;
            left: 124px;
        }

        div.product-list .product-card .image-container .five-image-a,
        div.product-list .product-card .image-container .five-image-b,
        div.product-list .product-card .image-container .five-image-c,
        div.product-list .product-card .image-container .five-image-d,
        div.product-list .product-card .image-container .five-image-e {
            position: absolute;
            width: 72px;
            height: 50px;
            text-align: center;
        }

        div.product-list .product-card .image-container .five-image-a {
            top: 15px;
            left: 10px;
        }

        div.product-list .product-card .image-container .five-image-b {
            top: 15px;
            left: 165px;
        }

        div.product-list .product-card .image-container .five-image-c {
            top: 50px;
            left: 88px;
        }

        div.product-list .product-card .image-container .five-image-d {
            top: 90px;
            left: 10px;
        }

        div.product-list .product-card .image-container .five-image-e {
            top: 90px;
            left: 165px;
        }

    div.product-list .product-card .title {
        position: absolute;
        bottom: 40px;
        left: 20px;
        width: 248px;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }

        div.product-list .product-card .title .text {
            display: inline-block;
            vertical-align: middle;
            line-height: normal;
        }

    @media (max-width: 767px) {
        .practice-nav .practice-nav-options-wrapper {
            height: 100% !important;
            width: 100% !important;
            overflow-y: hidden !important
        }

            .practice-nav .practice-nav-options-wrapper ul.practice-nav-options {
                height: 100% !important;
                overflow-x: scroll !important;
                overflow-y: auto !important;
                white-space: nowrap !important
            }
    }

    .practice-nav .practice-nav-options-wrapper .nav {
        display: inline-block
    }

        .practice-nav .practice-nav-options-wrapper .nav li {
            list-style: none;
            display: inline-block;
            /*font-family: "gotham-mediumgotham-medium", "Helvetica", serif*/
        }

    @media (max-width: 992px) {
        .practice-nav .practice-nav-options-wrapper .nav li {
            font-size: 12px;
            font-size: 0.75rem
        }
    }

    @media (max-width: 767px) {
        .practice-nav .practice-nav-options-wrapper .nav li {
            font-size: 13px;
            font-size: 0.8125rem
        }
    }

    .practice-nav .practice-nav-options-wrapper .nav li.active a {
        border-bottom: 2px solid #0797CC;
        color: #0797CC
    }

        .practice-nav .practice-nav-options-wrapper .nav li.active a:hover {
            color: #0797CC
        }

    .practice-nav .practice-nav-options-wrapper .nav li a {
        -webkit-transition-duration: 0.2s;
        -moz-transition-duration: 0.2s;
        -ms-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        transition-duration: 0.2s;
        color: #6d6d6d;
        padding: 24px 8px
    }

    @media (max-width: 992px) {
        .practice-nav .practice-nav-options-wrapper .nav li a {
            padding: 24px 2px
        }
    }

    @media (max-width: 767px) {
        .practice-nav .practice-nav-options-wrapper .nav li a {
            padding: 12px 0px
        }
    }

    .practice-nav .practice-nav-options-wrapper .nav li a:hover {
        background: none;
        color: #767676
    }

    .practice-nav .practice-nav-options-wrapper .nav li a:active, .practice-nav .practice-nav-options-wrapper .nav li a:focus {
        background: none
    }

    @media (max-width: 1200px) {
        .top-section .top-image img.hidden-xs {
            width: 360px;
            right: -10px;
            bottom: 10px
        }
    }

    @media (max-width: 992px) {
        .top-section .top-image img.hidden-xs {
            width: 300px;
            right: -100px;
        }
    }

    @media (max-width: 767px) {
        #profile-hero {
            padding-bottom: 70px !important;
        }

        #providerSearch .search-list {
            min-height: 0;
        }

        #practice-hero {
            padding-bottom: 40px;
        }

        .provider-nav {
            height: 74px
        }

        .thumbnail-container {
            height: 80px;
            width: 100%;
            background-color: #FFFFFF;
            padding-top: 20px;
            text-align: center;
            overflow-y: hidden;
            overflow-x: auto;
        }

            .thumbnail-container .gallery-thumb {
                height: 50px;
                width: 50px;
                margin: 0 10px 10px 10px;
            }

                .thumbnail-container .gallery-thumb img {
                    height: 50px;
                    width: 50px;
                }
    }

    .btn.btn-full-width {
        width: 100%;
    }

    .btn.btn-primary {
        border: 1px solid;
    }

    .btn.btn-wire {
        border-color: #51b6db;
        background-color: #FFFFFF;
        color: #0797CC;
        box-shadow: none;
    }

        .btn.btn-wire:hover,
        .btn.btn-wire.selected,
        .btn.btn-wire.active {
            border-color: #0797CC;
            background-color: #0797CC;
            color: #FFFFFF;
            box-shadow: none;
        }

    .btn.btn-icon {
        border: none;
        background-color: transparent;
        color: #ccc;
    }

        .btn.btn-icon:hover,
        .btn.btn-icon.selected,
        .btn.btn-icon.active {
            border: none;
            box-shadow: none;
            background-color: transparent;
            color: #0797CC
        }

    .intake-form .signature-box {
        background-color: #ffffff;
        border: 1px solid #cecece;
        border-radius: 2px
    }

        .intake-form .signature-box input {
            border: 1px solid #51b6db;
            background-color: #FFFFFF;
            color: #0797CC;
            padding: 4px 10px;
        }

            .intake-form .signature-box input:hover {
                border-color: #0797CC;
                background-color: #0797CC;
                color: #FFFFFF;
            }

    .intake-form button[type="submit"] {
        font-size: 1.1em;
        padding: 8px 12px;
    }

    @media (max-width: 767px) {
        .intake-form .form-group {
            margin-bottom: 30px;
        }

        .intake-form .bold-label {
            font-size: 1.1em;
        }

        .intake-form .btn-sm {
            font-size: 1.1em;
            padding: 8px 12px;
        }

        .intake-form .condition-selector {
            font-size: 1.05em;
            padding: 8px 0;
        }

        .condition-selector.btn.btn-wire:hover,
        .condition-selector.btn.btn-wire.selected,
        .condition-selector.btn.btn-wire.active {
            border-color: #51b6db;
            background-color: #FFFFFF;
            color: #0797CC
        }
    }

    .team-box {
        padding: 20px 20px 40px 20px;
        background-color: #fff;
        border: 1px solid #ccc;
        border-radius: 5px;
    }
        .team-box.independent h2 {
            color: #F15A24;
        }

        .team-box.team h2 {
            color: #009245;
        }

        .team-box.team-plus h2 {
            color: #0099DA;
        }
        .team-box h5 {
            color: #888;
        }
        .team-box .team-price {
            text-align: center;
            margin: 40px 0;
            color: #000;
            font-size: 48px;
        }
            .team-box .team-price .dollar-sign {
                font-size: 40px;
            }
            .team-box .team-price .term {
                font-size: 20px;
            }
        .team-box .btn.btn-team {
            width: 100%;
            background-color: #fff;
            box-shadow: none;
            outline: none;
            border: 1px solid;
            border-radius: 10px;
        }
        .team-box.independent .btn.btn-team {
            color: #F15A24;
            border-color: #F15A24;
        }
        .team-box.team .btn.btn-team {
            color: #009245;
            border-color: #009245;
        }
        .team-box.team-plus .btn.btn-team {
            color: #0099DA;
            border-color: #0099DA;
        }
.team-box ul {
    margin: 20px 10px;
}
    .team-box ul li {
        list-style: none;
        font-size: 14px;
        color: #444;
        }

.date-slider .btn.btn-circle {
    border-radius: 25px;
    padding: 12px 13px;
}

.grecaptcha-badge {
    visibility: hidden !important;
}